# Plot corners and 2d in lens_angle - t12 for real events using posteriors as CIT.

# Activate Env: conda activate /home/aditya.vijaykumar/.conda/envs/lensing_tgr

python plot_res_real_events.py -json_file /home/aditya.vijaykumar/public_html/work/lensing_tgr/runs/GW190412/20220130/samples/GW190412_ProdF5_data0_1239082262-17041_analysis_H1L1V1_dynesty_merge_GW190412_ProdF5_data0_1239082262-17041_analysis_H1L1V1_dynesty_merge_result.json -outfile plots_real_events/GW190412_20220130



python plot_res_real_events.py -json_file /home/aditya.vijaykumar/public_html/work/lensing_tgr/runs/S200129a/20220130/samples/S200129a_Prod5_data0_1264316116-433214_analysis_H1L1V1_dynesty_merge_S200129a_Prod5_data0_1264316116-433214_analysis_H1L1V1_dynesty_merge_result.json -outfile plots_real_events/S200129a_20220130



python plot_res_real_events.py -json_file /home/aditya.vijaykumar/public_html/work/lensing_tgr/runs/S190521b/20220130/samples/S190521b_ProdF5_data0_1242459857-466309_analysis_H1L1_dynesty_merge_S190521b_ProdF5_data0_1242459857-466309_analysis_H1L1_dynesty_merge_result.json -outfile plots_real_events/S190521b_20220130


python plot_res_real_events.py -json_file /home/aditya.vijaykumar/public_html/work/lensing_tgr/runs/S200112a/20220130/samples/S200112a_Prod8_data0_1262879936-090936_analysis_L1V1_dynesty_merge_S200112a_Prod8_data0_1262879936-090936_analysis_L1V1_dynesty_merge_result.json -outfile plots_real_events/S200112a_20220130


python plot_res_real_events.py -json_file /home/aditya.vijaykumar/public_html/work/lensing_tgr/runs/S200224a/20220130/samples/S200224a_Prod5_data0_1266618172-401773_analysis_H1L1V1_dynesty_merge_S200224a_Prod5_data0_1266618172-401773_analysis_H1L1V1_dynesty_merge_result.json -outfile plots_real_events/S20224a_20220130